@media screen and (max-width: 1280px){
    .header .gnb_header > .container .gnb > li .dep2_container .container .sub_gnb > li > a {padding: 0 10px; font-size: 15px; line-height: 38px;}
    .header .gnb_header > .container .gnb > li .dep2_container .container .title .title_wrapper {padding: 0 0 0 10px;}
    .header .gnb_header > .container .gnb > li .dep2_container .container .title .title_wrapper .text {font-size: 22px;}
    .header .gnb_header > .container .gnb > li .dep2_container .container .sub_gnb {padding: 25px;}
    .header .gnb_header > .container .gnb > li .dep2_container .container .sub_gnb > li > .depth3 > li > a {font-size: 13px; line-height: 20px;}
    .container {padding: 0 10px;}
    .footer .ft_btm .container {padding: 0 380px 0 10px;}
    .footer .ft_btm .site_box {right: 10px;}
    .footer .ft_btm .nurilogo_box {right: 10px; left:150px}
  
}

@media screen and (max-width: 1080px){
    .header .gnb_header {display: none;}
    .header .header_top_box {padding: 15px 0;}
    .header .header_top_box .inner .header_logo a img {width: 160px;}
    .header .header_top_box .inner .top_search_box {padding: 0 10px;}
    .header .header_top_box .font_control {display: none;}
    .header .header_top_box > .container .inner_area {display: flex;}
    .m_gnb_btn {display: inline-block;}
    .m_gnb_btn img {width: 26px;}
    .footer .ft_btm .container {padding: 0 10px;}
    .footer .ft_btm .address {width: 100%;}
    .footer .ft_top .box .ft_list .list .item .title .text {font-size: 18px;}
    .footer .ft_top .box .ft_list .list .item .desc {margin: 7px 0 0;}
    .footer .ft_top .box .ft_list .list .item .desc p {font-size: 14px; line-height: 24px;}
    .footer .ft_top .box .ft_list .list .item .desc p.bold {font-size: 16px;}
    .footer .ft_btm .address .txt_box > .list > .item {font-size: 14px; line-height: 20px;}
    .footer .ft_btm .address .txt_box > .list > .item .svc_list .item_list .item a {font-size: 14px; line-height: 20px;}
    .footer .ft_btm .site_box {display: inline-block; position: relative; right: auto; margin: 40px 0 0; }
    .footer .ft_btm .site_box {width: 100%; margin: 20px 0 0; padding: 0; text-align: center;}
    .footer .ft_btm .site_box .baro_box .site_btn .text {height: 45px; font-size: 14px; line-height: 45px;}
    .footer .ft_btm .site_box .move_top .text {width: 45px; height: 45px;}
    .footer .ft_btm .site_box .baro_box .site_link {bottom: 46px;}
    .footer .ft_btm .mark_box {right: 10px;left: 284px;}
    .footer .ft_btm .mark_box img {max-inline-size :96px; right:auto; top:10px;}
    
	.info_com_popup_cont {}
	.info_com_popup_cont .inst_box {width: 100%; min-width: inherit; padding: 0 10px;}
	.info_com_popup_cont .inst_box .inner_area {}
	.info_com_popup_cont .inst_box .inner_area .title_area {padding: 5px 30px 5px 15px;}
	.info_com_popup_cont .inst_box .inner_area .title_area .title {font-size: 20px; line-height: 30px;}
	.info_com_popup_cont .inst_box .inner_area > .pop_close {top: 15px; right: 20px; width: 12px; height: 12px;}
	
/* 	.pop_layer {z-index: 1 !important;} */
}

@media screen and (max-width: 767px){
	.pc {display: none;}
    .only_mob {display: block;}
    .header .header_top_box {padding: 15px 10px;}
    .header .header_top_box > .container {padding: 0;}
    .header .header_top_box .inner .header_logo a img {width: 142px;}
    .header .header_top_box .font_control {display: none;}
    .header .header_top_box .inner .top_search_box {display: none;}
    
    .m_gnb_btn img {width: 22px;}

    .footer .ft_top {padding: 18px 0;}
    .footer .ft_top .box .ft_list .list .item {width: 100%; margin: 0 0 14px 0; padding: 0;}
    .footer .ft_top .box .ft_list .list .item:last-child {margin: 0;}

    .footer .ft_btm .address {padding: 0; width: 100%;}
    .footer .ft_btm .address .txt_box > .list {text-align: center;}
    .footer .ft_btm .address .txt_box > .list > .item {margin: 0 0 7px 0;}
    .footer .ft_btm .address .txt_box > .list > .item:last-child {margin: 0;}
    .footer .ft_btm .address .txt_box > .list > .item .svc_list {padding: 0;}
    .footer .ft_btm .address .txt_box > .list > .logo {position: relative; top: auto; left: auto; width: 100%; padding: 0; margin: 0 0 7px 0;}
    .footer .ft_btm .site_box .baro_box {width: 100%; max-width: 320px;}
    .footer .ft_btm .address .txt_box > .list > .item .svc_list .item_list .item {padding: 0 10px;}
    .footer .ft_btm .address .txt_box > .list > .item .svc_list .item_list .item a {font-size: 12px;}
    .footer .ft_btm {padding: 18px 0 30px 0;}
    .footer .ft_btm .address .txt_box > .list > .logo .logo_box a img {width: 80px;}
    
    
	.info_com_popup_cont .inst_box .inner_area .title_area {padding: 5px 30px 5px 15px;}
	.info_com_popup_cont .inst_box .inner_area .title_area .title {font-size: 16px; line-height: 24px;}
	.info_com_popup_cont .inst_box .inner_area > .pop_close {top: 10px;}
}

@media screen and (max-width:480px){
	.pop_layer {width: 100% !important; left: 0 !important;}
}